Skip navigation.
Home

Problems with Flex & Coldfusion on Vista

Has anyone had any problems with FLex 2.02 and COldfusion running locally on Vista? I am getting my @$$ handed to me at the moment.


Additional

Vista is pissing me off to the point I might just totally move to a mac...
Especially since Flex is now available on a MAC

~~Do not meddle in the affairs of dragons for you are crunchy and go well with ketchup!!~~


Vista and Java and Macs, Oh my!

Make sure that you are running Java 6. It was designed to work with Vista. OF course, moving to a Mac is not a bad idea either. :-) I use Windows every day, but my primary computing platform now is my MacBook Pro where I run my mail client, IM, Eclipse, jEdit, Parallels, etc. Plus when I'm done for the day, I just pack up and take it with me.